.pentagon-card {
  justify-content: flex-start;
  padding-top: 8.5rem;
}

.pentagon-card h3 {
  min-height: 2.4rem;
  margin-bottom: .75rem;
  display: flex;
  align-items: flex-end;
}

.pentagon-card p {
  margin-top: 0;
}

@media (max-width: 900px) {
  .pentagon-card {
    padding-top: 7.5rem;
  }
}
